@charset "utf-8";

/* CSS Information========

Table of Contents:
 * info
 
========================== */
.page_image {
  margin-bottom: 0;
  display: none;
}

.page_image p img {
  height: 0;
}

dd {
  margin-left: 0;
}

#search {
  z-index: 999;
}

dl {
  margin-bottom: 15px;
}

/* =======================
		h2
========================== */
#main h2 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: #e3e3e3 solid 1px;
}

/* =======================
		guide
========================== */
#main .guide dl dd span {
  display: inline-block;
}

#main .guide p span {
  color: #f00;
}

#main .guide a {
  text-decoration: none;
}

#main .guide a:hover {
  text-decoration: underline;
}

#main .border h2 {
  text-align: center;
  padding-bottom: 15px;
}

#main .notice {
  margin: 10px 0 0 0;
  width: 50%;
  float: left;
}

#main .notice ul li img {
  width: 5%;
  margin-right: 1.5%;
}

/* =======================
		main_box
========================== */
#main .menu .menu_box {
  margin-bottom: 30px;
}

#main .menu .menu_box .menu_img {
  width: 362px;
  float: left;
}

.pc_on {
  display: block !important;
}

/* =======================
		#spbr
========================== */
.spbr {
  display: none;
}

.tbbr {
  display: none;
}

.tbbr2 {
  display: block;
}

#main .information {
  margin-bottom: 50px;
}

#main .information dl dd .time {
  display: inline-block;
  width: 8em;
}

/* ==============================
   サムネイル画像切替 menu_box
============================== */
/* .menu_box .slideShow
------------------------- */
.menu_box .secondary_photo {
  width: 52%;
  float: left;
}

/* menu_text
------------------------- */
.menu .menu_box .menu_text {
  float: right;
  width: 46%;
}

.menu .menu_box .menu_text h4 {
  margin-bottom: 10px;
}

.menu .menu_box .menu_text dl {
  display: grid;
  grid-template-columns: 1fr auto;
  justify-content: space-between;
}

.menu .menu_box .menu_text dl dd {
  text-align: right;
  margin-left: 10px;
}

.menu .menu_box .menu_text .btn {
  width: 100%;
  background-color: #554835;
  display: block;
  margin-top: 20px;
}

.menu .menu_box .menu_text .btn a {
  width: 100%;
  display: block;
  color: #fff;
  padding: 10px 0;
  text-align: center;
  background: url(../img/150819/white_arrow_001.png) no-repeat 24% center #554835;
}

.menu .menu_box .menu_text .btn a img {
  width: 0.9em;
  height: 0.9em;
  transform: translateY(-0.1em);
  margin-left: 4px;
}

.menu .menu_box .menu_text .btn a:hover {
  background-color: #887f71;
}

/* =======================================
	ClearFixElements
======================================= */
.menu_box .slideShow ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.menu_box .slideShow ul {
  display: inline-block;
  overflow: hidden;
}

/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */

/* ==============================
   サムネイル画像切替 main_photo
============================== */
/* .main_photo .slideShow
------------------------- */
.main_photo {
  margin-bottom: 20px;
}

.main_photo .slideShow {
  margin: 0 auto;
  text-align: left;
  display: none;
  position: relative;
}

/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */
/* -----------------------------------------------------------
			テキストリンク
----------------------------------------------------------- */
.gw_lunch {
  margin: 0 0 30px 0;
  padding: 10px 0;
  text-align: center;
  border: solid #ccc 1px;
}

.gw_lunch a {
  text-decoration: none;
}

.gw_lunch a:hover {
  text-decoration: underline;
}

.center p.sp_on img {
  display: none;
}

.center p.pc_on img {
  width: 100%;
}

.center {
  margin-bottom: 60px;
}

/*タブレット*/
@media screen and (max-width: 767px) {
  .topicpath {
    margin-top: 50px;
  }
}

@media screen and (max-width: 1000px) {

  /* =======================
		#spbr
========================== */
  .spbr {
    display: none;
  }

  .tbbr {
    display: block;
  }

  .tbbr2 {
    display: none;
  }

  /* =======================
	.menu_box .slideShow
========================== */
  #main .menu .menu_box {
    margin-bottom: 8%;
  }

  .menu_box .secondary_photo {
    width: 100%;
    float: none;
  }

  .menu_box .menu_text {
    clear: both;
  }

  /* =======================
		.menu_img
========================== */
  #main .menu .menu_box .menu_img {
    float: none;
    width: 100%;
    margin-bottom: 1%;
  }

  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
  }

  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    background: url(../img/150819/white_arrow_001.png) no-repeat 33% center;
  }

  /* ==============================
   サムネイル画像切替 main_photo
============================== */
  .main_photo .slideShow {
    width: 100% !important;
    float: none;
  }

  .main_photo .slideShow .mainView {
    margin-bottom: 10px;
    width: 100%;
  }

  .main_photo .slideShow .mainView ul li {
    width: 100% !important;
  }

  .main_photo .slideShow .mainView ul li img {
    width: 100% !important;
  }

  .main_photo .slideShow .mainView ul li .mainView_mt {
    margin-top: -62%;
  }

  .main_photo .slideShow .mainView ul li .mainView_mt2 {
    margin-top: -178%;
  }

  .main_photo .slideShow .mainView ul li .mainView_mt3 {
    margin-top: -294%;
  }

  .main_photo .slideShow .thumbNail {
    width: 100% !important;
    top: 104%;
    left: 0;
  }

  .main_photo .slideShow .thumbNail ul {
    width: 103% !important;
  }

  .main_photo .slideShow .thumbNail ul li {
    margin-left: 2%;
    width: 18% !important;
    border: 0;
  }

  /* -----------------------------------------------------------
			テキストリンク
----------------------------------------------------------- */
  .gw_lunch {
    margin: 0 0 30px 0;
    padding: 10px 0;
    text-align: center;
    border: solid #ccc 1px;
    text-decoration: none;
  }

  .gw_lunch a:hover {
    text-decoration: none;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {

  /* =======================
		container
========================== */
  #container {
    margin: 0 auto 10px;
    padding-top: 120px;
  }

  .page_image {
    display: block;
  }

  .page_image p {
    height: 0;
  }

  .pc_pad {
    display: none;
  }

  /* =======================
		.main
========================== */
  .main {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }

  .pc_on {
    display: none !important;
  }

  /* =======================
		#spbr
========================== */
  .spbr {
    display: block;
  }

  .tbbr2 {
    display: block;
  }

  /* =======================
	.menu_box .slideShow
========================== */
  #main .menu {
    margin-bottom: 50px;
  }

  .menu_box .slideShow {
    width: 100% !important;
    margin-bottom: 20px;
  }

  .menu_box .slideShow .thumbNail {
    width: 100% !important;
  }

  .menu_box .slideShow .thumbNail ul {
    margin: 0 auto 0;
  }

  .menu_box .slideShow .thumbNail ul li {
    margin-left: 2%;
    width: 18% !important;
  }

  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
  }

  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    background: url(../img/150819/white_arrow_001.png) no-repeat 28% center;
  }

  .center p.sp_on img {
    display: block;
  }

  /* ==============================
   サムネイル画像切替 main_photo
============================== */
  .main_photo .slideShow {
    width: 100% !important;
  }

  .main_photo .slideShow .thumbNail {
    width: 100% !important;
  }

  .main_photo .slideShow .thumbNail ul {
    margin: 0 auto 10px;
  }

  .main_photo .slideShow .thumbNail ul li {
    margin-left: 2%;
    width: 18% !important;
  }

  .main_photo .slideShow .mainView ul li .mainView_mt {
    margin-top: -65%;
  }

  .main_photo .slideShow .mainView ul li .mainView_mt2 {
    margin-top: -181%;
  }

  .main_photo .slideShow .mainView ul li .mainView_mt3 {
    margin-top: -297%;
  }
}

@media screen and (min-width: 768px) {
  #container {
    padding-top: 120px;
  }
}